  * Install ps3pf-utils on powerpc/ps3 systems.

--- /bin/hw-detect.orig	2007-04-26 15:26:21.000000000 +0100
+++ /bin/hw-detect	2007-05-17 14:58:30.000000000 +0100
@@ -811,6 +811,13 @@
 	;;
 esac
 
+# Install PS3 utilities
+case $SUBARCH in
+	powerpc/ps3)
+		apt-install ps3pf-utils || true
+		;;
+esac
+
 db_progress SET $MAX_STEPS
 db_progress STOP
 
